Subject: Re: [Depfis][Todos] Coloquio INSTITUTO DE FÍSICA DEL PLASMA

From: [email-masked]
Date: Tue, 18 Nov 2014 10:41:57 -0300

El resumen dice que para explicar ciertas anomalias (cuya
existencia desconocia) seria necesario aceptar una 'dependencia
de la velocidad de propagacion de las señales electromagneticas
con la velocidad de la fuente'. Un claim muy fuerte! Demasiado,
me parece. Con todo respeto, me parece inverosimil. Lamento no
poder asistir a la charla. Podrias enviar la informacion sobre
donde esta publicado este trabajo? Gracias y saludos,
Juan Pablo

Diana Grondona <[email-masked]> escribió:

> Coloquio
>
>
>
> INFIP-INSTITUTO DE FÍSICA DEL PLASMA
>
> CONICET - Depto. de Física, FCEN, UBA.
>
>
>
> Título
>
>
>
> Anomalías en las mediciones Doppler de naves espaciales interpretadas con
> una electrodinámica alternativa
>
>
>
> Disertante
>
>
>
> Luis Bilbao
>
>
>
> INFIP (CONICET ? UBA)
>
>
>
> Fecha
>
>
>
> Miércoles 19 de noviembre a las 11 hs.
>
>
>
> Lugar
>
>
>
> INFIP
>
> Ciudad Universitaria, Pabellón I, Planta baja.
>
> Ciudad de Buenos Aires.
>
> Tel. 4576-3371
>
>
>
> Resumen
>
>
>
> El estudio de datos radiométricos de naves espaciales indica la existencia
> de diferentes tipos de residuos Doppler anómalos: la anomalía del Pioneer
> (que incluye un término principal, un término anual y un término diario), la
> anomalía del ?flyby? y la diferencia entre el Doppler medido por la Deep
> Space Network (DSN) y los radares de vigilancia (SSN). En base a la física
> conocida aún no se ha dado una explicación completa de estas anomalías.
> Hasta el momento sólo hay una explicación parcial, sólo para el término
> principal del Pioneer. En este trabajo se muestra que todas esas anomalías
> tienen características comunes, las cuales, contrario a lo aceptado por las
> teorías actuales, sugieren una dependencia de la velocidad de propagación de
> las señales electromagnéticas con la velocidad de la fuente. No como un
> fenómeno balístico, sino en el sentido de una idea de Faraday de 1846, que
> él llamó "rayos vibrantes". A partir de esta idea se ha desarrollado una
> electrodinámica galileana, de naturaleza Machiana, análoga a la teoría de
> acción a distancia de  Feynman-Wheeler, que es compatible con la
> electrodinámica maxwelliana y que, además, explica las características de
> las anomalías de las naves espaciales.